/*CSS Reset*/
* { /*for resetting margin, padding and box-sizing*/
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', serif;
}

nav {
	padding-left: 8rem;
	padding-right: 8rem;
	padding-top: 1rem;
	padding-bottom: 1.2rem;
	position: sticky;
	top: 0px;
	background-color: white;
	border-top: 1px solid lightgray;
	border-bottom: 1px solid lightgray;
}

nav li{
	margin: .6rem;
	display: inline;
	vertical-align: middle;
	font-size: 20px;
	font-weight: bold;
}

.right-nav{
	display: inline; /*inline , block , inline-block*/
	float: right;
	list-style-type: none;
}

.tuitt-button{
	text-transform: uppercase;
	padding: 13px 20px 13px 20px;
	border: none;
	border-radius: 50px;
	font-weight: bold;
	/*font-size: 1rem;*/
	color: white;
	background-color: #c2195b;
	font-size: 18px;
}

.apply-button{
	text-transform: capitalize;
	padding: 12px 45px 12px 45px;
	margin-right: 4px;
	border: none;
	border-radius: 50px;
	font-weight: bold;
	color: white;
	background-color: #c2195b;
	font-size: 18px;
}

.book-button{
	text-transform: capitalize;
	padding: 10px 50px 10px 50px;
	margin-top: 10px;
	border: 0px;
	border-radius: 50px;
	font-weight: bold;
	font-size: 18px;
	color: white;
	background-color: #336589;
}

.container {
	text-align: right;
	margin-right: 10rem;
	color: white;
}

.title{ /*our training */
	font-size: 52px;
	padding-left: 48rem;
}

.title-2{
	padding-top: 1rem;
	padding-bottom: 3rem;
	text-align: center;
	font-size: 2.2rem;
	font-weight: bold;
}

.title, .title-2{
	font-family: 'Zilla Slab', serif;
}

.subtitle {
	padding-top: 1rem;
	padding-left: 59rem;
	padding-bottom: 1rem;
	font-size: 22px;
	font-weight: normal;
	/*line-height: 1px;*/
}

#bg-image {
	min-height: 50vh;
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll; /*fixed*/
}

.front-bg {
	/*red green blue alpha(opacity)*/
	background-color: rgba(0, 0, 0, 0.5); 
	min-height: 50vh;
}

.intro-description{
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	padding-left: 16rem;
	padding-right: 16rem;
	padding-top: 3rem;
	padding-bottom: 9rem;
}

.prefooter-description{
	padding-bottom: 5px;
}

footer {
	text-align: center;
	padding-left: 16rem;
	padding-right: 16rem;
	padding-bottom: 1.5rem;
	padding-top: 5px;
}

footer span{
	padding-left: 7px;
	padding-right: 7px;
}

.intro {
	padding-top: 3rem;
	padding-bottom: 3rem;
	padding-left: 16rem;
	padding-right: 16rem;
}
